body {
	font-family:Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	font-size:100%;
}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 4000em) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}

.greeninfofeld
{
	width: 95%;
	margin: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 2px #43AC0E;
	border-style: solid;
	padding: 5px 5px 5px 5px;
}

a.plzbox
{
	display: inline-block; 
	background-color: green; 
	text-decoration: none;
	color: #fff; 
	padding: 5px; 
	margin: 2px; 
	border: 1px;
	border-radius: 5px;
}

.balken
{
	background-color : #ecffde;
	padding: 5px;
	color: #006;
	text-decoration: none;
	width: 98%;
}

.hellerbalken
{
	padding : 3px 3px 3px 5px;
	color : #333;
	text-decoration : none;
}

h1
{
	font-size: 23px;
}

h2
{
	font-size: 18px;
	background-color: #43AC0E;
	padding: 2px;
}

#rsmenu
{
	font-size: 15px;
    color: #0012bd;
    #line-height: 1.6em;
    width: 100%;
    border: 0px;
    #float: left;
}

.borderfeld {
	background-color : #fff;
	padding: 5px;
	padding-left: 5px;
	padding-right: 0px;
	margin: 15px;
	margin-left: 0px;
	margin-right: 15px;
	color: #333;
	border: 1px solid #999;
	text-decoration: none;
}

.green:link{color: #000;}
.green:visited{color: #000;}
.green:hover{color: #000;}
.green:active{color: #000;}

.blue:link{color:#00f;}
.blue:visited{color:#00f;}
.blue:hover{color:#00f;}
.blue:active{color:0f0f;}

#trennlinie
{
width: 100%;
background-image: url(https://www.welli.net/images/ratgeber/trennlinie.gif);
background-repeat: no-repeat;
border: 0px;
margin-bottom: -10px;
}

.smallspacer
{
clear:both;
height:1px;
margin:0px;
}

.drittel
{
	width: 130px;
	text-align: left;
	float: left;
	margin: 3px;
	padding: 3px;
	background-color: #ecffde;
}